.kv {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.kv__wrapper {
  height: 100%;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.kv__item {
  height: 100%;
  float: left;
  clear: none;
}

.loading_fif {
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 110;
}

.loading_logo img{
  position: fixed;
  width: 250px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.fifteen img{
  position: absolute;
  width: 120px;
  top:130px;
  left:3%;
  z-index: 50;
}

.bunner {
  position: relative;
}

.bunner__caption {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 114px;
  padding-top: 57px;
  background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.5));
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(rgba(0, 0, 0, 0.15)), to(rgba(0, 0, 0, 0.5)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.5));
  color: #fff;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.news {
  padding: 40px 25px 0;
}
.news h2 {
  font-size: 78px;
  font-size: 4.9rem;
  font-family: 'Roboto' sans-serif;
  font-style: italic;
  font-weight: 300;
  color: #ff80aa;
  background: url(../img/common/bullet/ttl_bullet.png) no-repeat left center;
  padding-left: 26px;
  line-height: 1;
}

.news__nav {
  margin-top: 30px;
}

.news__nav-item {
  width: 95px;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  float: left;
  margin-left: 4px;
  font-family: 'Roboto' sans-serif;
  font-style: italic;
  font-weight: 400;
}
.news__nav-item:first-child {
  margin-left: 0;
}
.news__nav-item[data-label="ALL"] {
  background-color: rgba(255, 128, 170, 0.3);
}
.news__nav-item[data-label="ALL"].active {
  background-color: #ff80aa;
}
.news__nav-item[data-label="INFORMATION"] {
  background-color: rgba(255, 149, 128, 0.3);
}
.news__nav-item[data-label="INFORMATION"].active {
  background-color: #ff9580;
}
.news__nav-item[data-label="EVENT"] {
  background-color: rgba(255, 181, 76, 0.3);
}
.news__nav-item[data-label="EVENT"].active {
  background-color: #ffb54c;
}
.news__nav-item[data-label="ONAIR"] {
  background-color: rgba(136, 209, 63, 0.3);
}
.news__nav-item[data-label="ONAIR"].active {
  background-color: #88d13f;
}
.news__nav-item[data-label="MEDIA"] {
  background-color: rgba(82, 204, 163, 0.3);
}
.news__nav-item[data-label="MEDIA"].active {
  background-color: #52cca3;
}
.news__nav-item[data-label="GOODS"] {
  background-color: rgba(80, 180, 229, 0.3);
}
.news__nav-item[data-label="GOODS"].active {
  background-color: #50b4e5;
}

.news-grid {
  margin-top: 40px;
  min-height: 800px;
}

.news-grid__item {
  position: relative;
  padding: 389px 0 32px;
  border-bottom: solid 4px #f2f2f2;
  margin-bottom: 30px;
}
.news-grid__item h3 {
  font-size: 43px;
  font-size: 2.7rem;
}
.news-grid__item .thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 590px;
  height: 360px;
}
.news-grid__item .description {
  margin: 26px 0 38px;
  font-size: 33px;
  font-size: 2.1rem;
  color: #333;
}
.news-grid__item .info {
  position: relative;
  height: 38px;
}
.news-grid__item .date {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  font-size: 36px;
  font-size: 2.3rem;
  line-height: 38px;
  color: #999999;
  font-family: 'Roboto' sans-serif;
  font-style: italic;
  font-weight: 400;
  padding-left: 25px;
  background: url(../img/top/news_day_bullet.png) no-repeat left center;
}
.news-grid__item .btn-more {
  position: absolute;
  bottom: 0;
  right: 0;
}
.news-grid__item:before {
  position: absolute;
  top: -1px;
  right: -1px;
  content: '';
  width: 139px;
  height: 77px;
  z-index: 100;
}
.news-grid__item:after {
  content: '';
  position: absolute;
  top: 18px;
  right: 12px;
  width: 127px;
  height: 22px;
  line-height: 22px;
  z-index: 200;
  text-align: right;
  color: #fff;
  font-family: 'Roboto' sans-serif;
  font-style: italic;
  font-weight: 400;
}
.news-grid__item.INFORMATION:before {
  background: url(../img/top/label/label_info.png) no-repeat left top;
}
.news-grid__item.INFORMATION:after {
  content: 'INFO';
}
.news-grid__item.EVENT:before {
  background: url(../img/top/label/label_event.png) no-repeat left top;
}
.news-grid__item.EVENT:after {
  content: 'EVENT';
}
.news-grid__item.ONAIR:before {
  background: url(../img/top/label/label_onair.png) no-repeat left top;
}
.news-grid__item.ONAIR:after {
  content: 'ONAIR';
}
.news-grid__item.MEDIA:before {
  background: url(../img/top/label/label_media.png) no-repeat left top;
}
.news-grid__item.MEDIA:after {
  content: 'MEDIA';
}
.news-grid__item.GOODS:before {
  background: url(../img/top/label/label_goods.png) no-repeat left top;
}
.news-grid__item.GOODS:after {
  content: 'GOODS';
}